<!DOCTYPE html>
<html>
		<head>
			<meta charset="utf-8">
			<title>Zuitt IT Solutions</title>
		</head>
		<body>

	<main>

		<section>

			<header>
				<h1>Zuitt IT Solutions</h1>
			</header>

			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial projects is inclusive of changes</th>
					</tr>
				</tfoot>

			</table>

			<section>

			<h2>Contact Form</h2>

			<form action="https://google.com">

			<label for="full_name">Full Name:</label><br>
			<input type="text" name="full_name" id="full_name" required autocomplete><br>
			
			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required autocomplete><br>

			<label for="email_name">Email:</label><br>
			<input type="text" name="email_name" id="email_name" required autocomplete><br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="text" name="contact_number" id="contact_number" required autocomplete><br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type" required>
			<option value="front_end_programming">Front End Programming</option>
			<option value="back_end_programming">Back End Programming</option>
			<option value="full_stack_programming">Full Stack Programming</option>		
			</select><br>

			<label>Role</label><br>

			<input type="checkbox" name="role1" id="role1" value="developer">
			<label for="role1">Email</label><br>

			<input type="checkbox" name="role2" id="role2" value="student">
			<label for="role2">Phone</label><br>

			<label>Package</label><br>
			<input type="radio" name="package" id="user-type1" value="basic">
			<label for="user-type1">Basic</label><br>

	
			<input type="radio" name="package" id="user-type2" value="premium">
			<label for="user-type2">Premium</label><br><br>

			<label for="message">Message</label><br>
			
			<textarea name="message" id="message" rows="5"></textarea><br>

			<button type="send_inquiry">Send Inquiry</button><br>

			<button type="reset">Reset</button>

		</section>
	</main>

		</body>
</html>